Application: gvSIG desktop - gvSIG bugs #1274
Locator_setup "string translation missing"
10/16/2012 09:27 AM - Maria Maluenda

Status: Closed
Priority: Low

Assignee:

Category: Document view

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Click View menu
3.- Appears string = Locator_setup, translation missing .

History

#1 - 10/16/2012 05:26 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 02:58 PM - Alvaro Anguix

- Status changed from New to Closed

En 2166 esta arreglado. Lo cierro.
